create table wb_staff
(
    KEY_ID    varchar(13)  not null
        primary key,
    USER_ID   varchar(13)  not null,
    REAL_NAME varchar(200) not null,
    BIRTHDATE datetime     null,
    EDU       varchar(1)   null,
    NATION    varchar(2)   null,
    TEL       varchar(30)  null,
    EMAIL     varchar(100) null
);

create index WB_STAFF_USER_ID
    on wb_staff (USER_ID);

